zhaoxiang - 2012-06-07

In order to install Aitso, you MUST have:

Microsoft Windows 7 32bit or Windows Server 2008 32bit
Microsoft .Net Framework 4.0

For the developers, you MUST have:

Microsoft Visual Sudio 2010 32bit

 
Last edit: zhaoxiang 2012-06-07